/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
		}
body {
		font-size: 62.5%;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*	top */
div#topTag h2 {
		}
div#topTag p {
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	color: #c9dbec;
	display:inline-block;
	font-size:1.2em;
	line-height:50px;
		}
div#topTag p#contactInfoFirst {
	display:none;
		}
div#topTag p#contactInfoFirst span {
		}
div#topTag p#contactInfoFirst strong {
		}
div#topTag p#topContactInfo {
	float:right;
		}
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	color: #176284;
	font-size:2.2em;
	margin-bottom:1em;	
		}
div.content h2 {
	color: #176284;
	font-size:1.6em;
		}
div.content h3 {
		}
div.content h4 {
		}
div.content h5 {
	color: #176284;
	font-size:1.2em;
		}
div.content p {
	color: #444444;
	font-size:1.2em;
	line-height:2em;
		}
div.content ol {
	list-style-position:outside;
	padding:0 10px;
}
div.content ol li {
	color: #444444;
	font-size:1.3em;
	line-height:2em;
	margin-top:10px;
		}
div.content ul {
	list-style-position:outside;
	padding:0 10px;
		}
div.content ul li {
	color: #444444;
	font-size:1.3em;
	line-height:2em;
	margin-top:10px;
		}
		
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h2 {
	margin:1em 0;	
		}
div.contentCentre h3 {
	color: #176284;
	font-size:1.3em;
	margin-bottom:5px;
	font-style:italic;
		}

div.contentCentre p {
	margin:1em 0;
	font-size:1.3em;
	line-height:2.5em;
		}
div.contentCentre p.author {
	font-style:italic;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
		}
div.contentCentre p.location {
	background:url(/mainpics/sq-div.jpg) 0 bottom repeat-x;
	margin-top:0;
	padding-bottom:10px;
	margin-bottom:20px;
	font-style:italic;
	text-align:right;
		}
		
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
	font-weight:normal;
		}
div.contentCentre p#contactInfoSecond {
	margin-bottom:0;
		}
div.contentCentre p#contactInfoSecond span {
	padding:0 5px;
	margin-left:5px;
	border-left:1px solid #77716b;
		}
div.contentCentre p#contactInfoSecond strong {
	font-weight:normal;
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
		}
div#footer p {
	font-family:Verdana, Geneva, sans-serif;
	color: #c9dbec;
	font-size:1.3em;
	line-height:20px;
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
		}
div#footer p#contactInfoFirst strong {
	font-weight:normal;
		}
div#footer p#contactInfoSecond {
	display:block;
	margin-top:10px;
		}
div#footer p#contactInfoSecond span {
	padding:0 5px;
	margin-left:5px;
	border-left:1px solid #c9dbec;
		}
div#footer p#contactInfoSecond strong {
	font-weight:normal;
		}
div#footer div#termsFooter p {
		}
		